{
    "id": "3d3a2023-51fc-46f7-a659-24daeb4f023b",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "3d3a2023-51fc-46f7-a659-24daeb4f023b",
    "children": [
        "6c90bb3a-635c-4b87-b7c1-40b7e1a555ec",
        "a1c1101b-e077-4fe5-bb81-386a6de5ca4b"
    ],
    "filterType": "GMRoom",
    "folderName": "rooms",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Rooms"
}